#Sun, 20 Apr 2025 08:53:14 -0500


/var/local/jenkins/workspace/autoplot-test100/autoplot/VATesting=

/var/local/jenkins/workspace/autoplot-test100/autoplot/AutoplotHelp=

/var/local/jenkins/workspace/autoplot-test100/autoplot/BinaryDataSource=

/var/local/jenkins/workspace/autoplot-test100/autoplot/DataSource=

/var/local/jenkins/workspace/autoplot-test100/autoplot/das2java/QDataSet=

/var/local/jenkins/workspace/autoplot-test100/autoplot/das2java/dasCoreDatum=

/var/local/jenkins/workspace/autoplot-test100/autoplot/das2java/dasCoreUtil=

/var/local/jenkins/workspace/autoplot-test100/autoplot/das2java/dasCore=

/var/local/jenkins/workspace/autoplot-test100/autoplot/CDAWebDataSource=

/var/local/jenkins/workspace/autoplot-test100/autoplot/CdfJavaDataSource=

/var/local/jenkins/workspace/autoplot-test100/autoplot/NetCdfDataSource=

/var/local/jenkins/workspace/autoplot-test100/autoplot/CefDataSource=

/var/local/jenkins/workspace/autoplot-test100/autoplot/Das2ServerDataSource=

/var/local/jenkins/workspace/autoplot-test100/autoplot/das2java/QStream=

/var/local/jenkins/workspace/autoplot-test100/autoplot/HapiDataSource=

/var/local/jenkins/workspace/autoplot-test100/autoplot/IdlMatlabSupport=

/var/local/jenkins/workspace/autoplot-test100/autoplot/ImageDataSource=

/var/local/jenkins/workspace/autoplot-test100/autoplot/JythonDataSource=

/var/local/jenkins/workspace/autoplot-test100/autoplot/JythonSupport=

/var/local/jenkins/workspace/autoplot-test100/autoplot/PDSPPIDataSource=

/var/local/jenkins/workspace/autoplot-test100/autoplot/DataSourcePack=

/var/local/jenkins/workspace/autoplot-test100/autoplot/TsdsDataSource=

/var/local/jenkins/workspace/autoplot-test100/autoplot/Autoplot=

/var/local/jenkins/workspace/autoplot-test100/autoplot/AudioSystemDataSource=

/var/local/jenkins/workspace/autoplot-test100/autoplot/ExcelDataSource=

/var/local/jenkins/workspace/autoplot-test100/autoplot/FedCatDataSource=

/var/local/jenkins/workspace/autoplot-test100/autoplot/FitsDataSource=

/var/local/jenkins/workspace/autoplot-test100/autoplot/OpenDapDataSource=

/var/local/jenkins/workspace/autoplot-test100/autoplot/PDSDataSource=

/var/local/jenkins/workspace/autoplot-test100/autoplot/WavDataSource=
